This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 114752 - APLAWS requires the ability to disable user defined content types UI
APLAWS requires the ability to disable user defined content types UI
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: content types (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Seago
Jon Orris
:
Depends On:
Blocks: 113496
  Show dependency treegraph
 
Reported: 2004-02-02 06:57 EST by Daniel Berrange
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 11:27:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-02-02 06:57:55 EST
Description of problem:
The UDCT capability in CMS is limited and buggy, thus APLAWS wish to
disable its UI altogether. This can be done as another CMS
configuration property

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Scott Seago 2004-02-03 21:13:57 EST
Fixed @40030.

When the parameter com.arsdigita.cms.hide_udct_ui is true (default is
false), the forms for creating new user-defined content types and for
manipulating UDCT elements are hidden
Comment 2 Jon Orris 2004-02-05 11:27:22 EST
verified

Note You need to log in before you can comment on or make changes to this bug.